## status-area-wlan-driver-selector-applet 0.1.0-2

=== debian/changelog ===
status-area-wlan-driver-selector-applet (0.1.0-2) stable; urgency=low

  Fixed dependencies.

 -- Olli Laasonen <admin@laasonen.net>  Thu, 02 Jun 2011 03:26:53 +0300

status-area-wlan-driver-selector-applet (0.1.0-1) stable; urgency=low

  Initial release.

 -- Olli Laasonen <admin@laasonen.net>  Thu, 02 Jun 2011 03:26:53 +0300
