## status-area-wlan-driver-selector-applet 0.1.0-3

=== debian/changelog ===
status-area-wlan-driver-selector-applet (0.1.0-3) stable; urgency=low

  Couple fixes.

 -- Olli Laasonen <admin@laasonen.net>  Thu, 02 Jun 2011 07:21:23 +0300
