## status-area-wlan-driver-selector-applet 0.1.0-4

=== debian/changelog ===
status-area-wlan-driver-selector-applet (0.1.0-4) stable; urgency=low

  Fixed postinst.

 -- Olli Laasonen <admin@laasonen.net>  Thu, 02 Jun 2011 09:46:23 +0300
