## status-area-wlan-driver-selector-applet 0.1.0-5

=== debian/changelog ===
status-area-wlan-driver-selector-applet (0.1.0-5) stable; urgency=low

  Fixed postinst.

 -- Olli Laasonen <admin@laasonen.net>  Thu, 02 Jun 2011 10:36:29 +0300
