=== debian/control ===
Source: status-area-wlan-driver-selector-applet
Priority: extra
Maintainer: Olli Laasonen <admin@laasonen.net>
Build-Depends: debhelper (>= 5), python-support
Standards-Version: 3.7.3
Section: libs
XSBC-Bugtracker: mailto:admin@laasonen.net

Package: status-area-wlan-driver-selector-applet
Section: user/desktop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, python2.5-gtk2, python-hildon, python-gconf, python-dbus, python-hildondesktop
Description: Wlan Driver Selector Applet lets you easily select your wlan driver.
XB-Maemo-Display-Name: Wlan Driver Selector Applet
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAACXBIWXMAAA3X
 AAAN1wFCKJt4AAAAIGNIUk0AAHolAACAgwAA+f8AAIDpAAB1MAAA6mAAADqY
 AAAXb5JfxUYAAATdSURBVHjaYvz//z8DNsDEgAMwroLQyNoYYTp+QTkwyf8M
 DAz/WRgYGNiQBHdCaQFGXJYDAAAA//9iJMtVGC5iYGBYxoImwMjAwPCPgYGB
 EV0HzFW7cFoOAAAA//+8z6ENgDAARNFHEwyG7aoJI+EQMABhgu7BACCYAhJM
 BaYCw7d3P7krBiWCj1QLJ1psOHAjvsb3qDHhChjQYM+FiBUpSzNGdP98eAAA
 AP//or0NtNeAnjaQwR9o+CODKiakCGJESm0MUMX/GRgY0hkYGGCp0YcJzUQG
 BgYGdTRTZ0DlXBgYGL7CNNyH+ucZAwNDK5LiZCRbrzEwMLjA8uk/NOfsh2ZT
 GGBhYGBwZmBgYByEEQcAAAD//+zVPw6BQRAF8F/yiT9xAlcQWoX7aPUKrQtQ
 qvV6lUZP5wIcQCESoZkV+SL4CqEwzSZvN/ve7sy8KSzp44p+jiCl+ea2uXS/
 imVYDFTuSqKDHqYlDDBCA/sgyXAMZ29jkxORXn7OEZajqieYpvEwjM1dqO+j
 iWrg62iPbc7NsyDqBna6I5zHuijhgFoALYzf/Kp02erJmfqjkfgsLgUKY4bN
 vw++T3AFAAD//+yXvWoCQRDHf6eHBCsLSYKxNHkBC58hhXWKVELQyjIvoY2g
 nUVIJzZJp03AlAmkTvIEwcJO8APipZklf5bDj1K4gWPn5tiZ2Zm9mf8kOUgM
 HFE/uAP6B+yLgAXwJhU2Y/wpUHLFMtxDeSRjgFsvrLzvciJIifKUeXQu3Skt
 GGsm/eHHFPzKEwEdqcxpoB16Fp+AqYDljcmXYrQhez6tfzhw1wPu+UdbNU1y
 EXiQ9xZQMO9PLOZ4oZkDX8CHRaLhQbacnuDFQ47fwCDmxk1FVgEmwvu00RNc
 2VoGro2/iRm1ViIbSY7eYwwswxisWwXOgGeRPwpodlQz+Kv0CtQFvnSDITRt
 Otq3z94e8K8Eod2CtXm/i/LAeMv3rF3zSxfSpOEkBo7AwB975u4SORSF8V8i
 gw/cBV/FVg4WgmDlH6B2IsjWFtqohZ1gaaMoCNstuIW1YmNhZWklCIKFW4jd
 rqAori8En4PKWOS77OGaODMyCkIOHO5NJsncc3Me3/ny7m766XcoNSA1IDXg
 42gQJ1+BUaAHaCFiVStVXas/aF13ggs54BI4JCJm54FTe6EFObOiXErlckqV
 OTEtpUqdeKN2YdshZ0C9geQYJG1h+1PMuUcDJSuAMwG3ftFAvnQL8TkEXkge
 NI5p8VPirAB2tJ5sqFdjq9kP/UEGWAJuZag7dw/8NccOgo4DM0BnDAE2bBaP
 AGQhrSIiaX8Ck0CHub9d3cJqKD8PDEydAGoNlvbDZEAPdPJL47rGcw/YA2wm
 7LIF/b7ee11Ko3fvEdAaAl+8ziIvwA+wBkxrvqBxRQ0cRHylC+zKV7LbcULc
 9fKfvrTapt+fPNe2kgMycWk0kC87KnNPDfWgueZG40RSdvOOL8z80cw35A4d
 nh4UESNVQC4EtnjJZOa9nq/P7D6mJ8x698S9gZtXFnFF9OFr29PrIgz4BvwJ
 lqEJOHljSvSZizjpMvFRLtmVmzWHKgwBsBizkwULYYLL5MWSBGVcfINJn7/1
 7P2kSjwCfFcWqDGBlykyh5dDbqVXIlxcJf6XNjSpAakBqQGpAWWT5wEAcKYp
 0ykumCEAAAAASUVORK5CYII=
 ====
