## status-area-wlan-driver-selector-applet 0.1.0-6

=== debian/changelog ===
status-area-wlan-driver-selector-applet (0.1.0-6) stable; urgency=low

  Fixed dependencies.

 -- Olli Laasonen <admin@laasonen.net>  Thu, 03 Jun 2011 10:17:19 +0300
