=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: status-area-wlan-driver-selector-applet
 Section: user/desktop
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, python2.5-gtk2, python-hildon, python-gconf, python-dbus, python-hildondesktop
+Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, python2.5-gtk2, python-hildon, python-gconf, python-dbus, python-hildondesktop, sudo, hildon-desktop-python-loader
 Description: Wlan Driver Selector Applet lets you easily select your wlan driver.
 XB-Maemo-Display-Name: Wlan Driver Selector Applet
 XB-Maemo-Icon-26:
