## status-area-wlan-driver-selector-applet 0.1.1-1

=== debian/changelog ===
status-area-wlan-driver-selector-applet (0.1.1-1) stable; urgency=low

  Fixed driver status check.

 -- Olli Laasonen <admin@laasonen.net>  Thu, 03 Jun 2011 13:10:10 +0300
