## status-area-wlan-driver-selector-applet 0.1.2-1

=== debian/changelog ===
status-area-wlan-driver-selector-applet (0.1.2-1) stable; urgency=low

  Fixed dbus releated crash hopefully.

 -- Olli Laasonen <admin@laasonen.net>  Thu, 06 Jun 2011 09:06:12 +0300
