## status-area-wlan-driver-selector-applet 0.1.3-1

=== debian/changelog ===
status-area-wlan-driver-selector-applet (0.1.3-1) stable; urgency=low

  Fixed loading of the drivers.

 -- Olli Laasonen <admin@laasonen.net>  Thu, 07 Jun 2011 11:29:33 +0300
