## status-area-wlan-driver-selector-applet 0.2.0-1

=== debian/changelog ===
status-area-wlan-driver-selector-applet (0.2.0-1) stable; urgency=low

  Added downloading wizard, added support for disabling wlan and improved couple other things.

 -- Olli Laasonen <admin@laasonen.net>  Thu, 15 Jun 2011 10:36:44 +0300
 
