## status-area-wlan-driver-selector-applet 0.2.1-1

=== debian/changelog ===
status-area-wlan-driver-selector-applet (0.2.1-1) stable; urgency=low

  Added status area icon to indicate that wlan is disabled. Open connection dialog when drivers are loaded.

 -- Olli Laasonen <admin@laasonen.net>  Thu, 18 Jun 2011 15:03:44 +0300
 
