## status-area-wlan-driver-selector-applet 0.2.1-2

=== debian/changelog ===
status-area-wlan-driver-selector-applet (0.2.1-2) stable; urgency=low

  Updated description.

 -- Olli Laasonen <admin@laasonen.net>  Thu, 18 Jun 2011 15:03:44 +0300
