## status-area-wlan-driver-selector-applet 0.2.2-2

=== debian/changelog ===
status-area-wlan-driver-selector-applet (0.2.2-2) stable; urgency=low

  Improved loading of the drivers.

 -- Olli Laasonen <admin@laasonen.net>  Mon, 20 Jun 2011 12:35:34 +0300
 
