## status-area-wlan-driver-selector-applet 0.2.2-3

=== debian/changelog ===
status-area-wlan-driver-selector-applet (0.2.2-3) stable; urgency=low

  Disabled restarting of the wlancond.

 -- Olli Laasonen <admin@laasonen.net>  Mon, 20 Jun 2011 12:35:34 +0300
 
