=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Section: user/desktop
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5, python2.5-gtk2, python-hildon, python-gconf, python-dbus, python-hildondesktop, sudo, hildon-desktop-python-loader, python2.5-gobject
-Description: Wlan Driver Selector Applet lets you easily select your wlan driver and shut down WLAN complitely.
+Description: Wlan Driver Selector Applet lets you easily select your wlan driver and shut down WLAN complitely. You can also install bleeding edge drivers with it.
 XB-Maemo-Display-Name: Wlan Driver Selector Applet
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAAEgBckRAAAACXBIWXMAAA3X
